<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact Mark Aarone Saturno</title>
</head>
<body>
	<nav>
		<div class=container> 
			<li><a href="./index.html" target="blank">Home </a></li>
			<li><a href="./contact.html">Contact</a></li>
	</nav>
		<h1> Contact the Developer </h1> 
	
	<section id="contact" name="user">
		
		<form>
			<label for="first name">First name</label>
			<input id= "first name" type="text" placeholder="Enter first name here">

			<label for="last name">Last Name</label>
			<input id= "last name" type="text" placeholder="Enter last name here">

			<label for="email">Email</label>
			<input id= "email" type="text" placeholder="youremail@email.com">
		</form>

	</section> 

	<section id= section name= "Offers">
		<h5> Type of Services </h5>
		
		<select>
			<option>Front End Programming</option>
			<option>Back End Programming</option>
			<option>Full Stack Programming</option>
		</select>

		<button>Send Inquiry</button>
	</section>
		

	


				
				
	






	</div>
	
</body>
</html>